# Generated by Django 2.2.6 on 2019-10-05 17:47

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('story4app', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='post',
            name='hari',
            field=models.EmailField(default='nama@web.com', max_length=254),
        ),
        migrations.AlterField(
            model_name='post',
            name='title',
            field=models.CharField(max_length=20),
        ),
    ]
